---

#! /zdci/db/releases/20250509112313/lkp-src/jobs/igt-part2.yaml
suite: igt
testcase: igt
category: functional
igt:
  group: group-13
job_origin: igt-part2.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-cml-d02
tbox_group: lkp-cml-d02
job_file: "/lkp/jobs/scheduled/lkp-cml-d02/igt-group-13-debian-12-x86_64-20240206.cgz-aaf23d0d0fb8-20250512-37704-1jf5w3d-1.yaml"
id: 6ce5ff4b668f4ae7118a8507b5d54d486d354616
queuer_version: "/zday/lkp"

#! /zdci/db/releases/20250509112313/lkp-src/hosts/lkp-cml-d02
model: Commet Lake
nr_node: 1
nr_cpu: 20
memory: 16G
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV61840945800OGN-part4"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV61840945800OGN-part3"
kernel_cmdline_hw: acpi_rsdp=0x9b0fe014
netconsole_port: 6683
ucode: '0xc2'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- IGB: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
- IGC: "y"

#! /zdci/db/releases/20250509112313/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20250509112313/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20250509112313/lkp-src/include/queue/cyclic
commit: aaf23d0d0fb88067cb42ff899899ba235c757f97
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-05-12 09:14:58.065823780 +08:00
_rt: "/result/igt/group-13/lkp-cml-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/aaf23d0d0fb88067cb42ff899899ba235c757f97"
compiler: gcc-12
head_commit: 664dd0e23b6bd2b8b46e18e9732baab64282a6eb
base_commit: 92a09c47464d040866cf2b4cd052bc60555185fb
branch: linux-devel/devel-hourly-20250510-150118
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250509-111127"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/igt/group-13/lkp-cml-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/aaf23d0d0fb88067cb42ff899899ba235c757f97/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/aaf23d0d0fb88067cb42ff899899ba235c757f97/vmlinuz-6.15.0-rc5-01027-gaaf23d0d0fb8
- branch=linux-devel/devel-hourly-20250510-150118
- job=/lkp/jobs/scheduled/lkp-cml-d02/igt-group-13-debian-12-x86_64-20240206.cgz-aaf23d0d0fb8-20250512-37704-1jf5w3d-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=aaf23d0d0fb88067cb42ff899899ba235c757f97
- intremap=posted_msi
- acpi_rsdp=0x9b0fe014
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/aaf23d0d0fb88067cb42ff899899ba235c757f97/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/igt_20250419.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/igt-x86_64-aa9b10408-1_20250419.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250509112313/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cml-d02/igt-group-13-debian-12-x86_64-20240206.cgz-aaf23d0d0fb8-20250512-37704-1jf5w3d-1.cgz"
last_kernel: 6.14.0-01347-g317a76a99604
acpi_rsdp: '0x9b0fe014'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/aaf23d0d0fb88067cb42ff899899ba235c757f97/vmlinuz-6.15.0-rc5-01027-gaaf23d0d0fb8"
result_root: "/result/igt/group-13/lkp-cml-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/aaf23d0d0fb88067cb42ff899899ba235c757f97/0"
user: lkp
dequeue_time: 2025-05-12 10:11:03.189950473 +08:00
job_state: load_disk_fail
